<!DOCTYPE html>
<html lang="en">
  <head>
	  <meta charset="UTF-8">
      <title>Tools</title>
      <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
  </head>

  <body>
	  <div class="wrap">
		  <div class="rules">
			<h1 class="rules__header">Let’s play!</h1>
			<h2 class="rules__title">Everybody knows the rules:</h2>
			<ul class="rules__items">
				<li>Scissors beats a paper,</li>
				<li>Paper beats rock,</li>
				<li>Rock beats scissors.</li>
				<li>And we play up to three wins!</li>
			</ul>
		</div>
		<div class="game">
			<button class="game__button" id="rock">&#129704; Rock</button>
			<button class="game__button" id="paper">&#128196; Paper</button>
			<button class="game__button" id="scissors">&#9986; Scissors</button>
			<p id="result"></p>
			<p id="final-result"></p>
		</div>
		<div>
			<button class="game__button reset-button" id="reset">&#10227; Reset</button>
		</div>
	</div>
  </body>
</html>